@charset "UTF-8";

.gongdongContent section{
    text-align: center;
    box-sizing: border-box;
    position: relative;
    display: block;
}
.gongdongContent .title{font-family: 'manru'; font-weight: 500; font-size:42px; color:#1449c9;}
.gongdongContent p.desc{font-family: 'Pretendard'; font-weight:500; font-size:20px;}

/* sec01 */
.gongdongContent .sec01{background: url("/resource/common/images/gongdong/gongdong/sec_01_bg.png"); height: 800px; padding-top:80px;}
.gongdongContent .sec01 .title{margin-top:20px;}
.gongdongContent .sec01 p.desc{font-weight:500; color:#ffffff; font-size:22px;margin-top: 28px;line-height: 26px;}

/* sec02 */
.gongdongContent .sec02{height: 600px; padding-top:57px;}
.gongdongContent .sec02::before,
.gongdongContent .sec02::after{display: inline-block;width: 0; height:0px; position:absolute;}
.gongdongContent .sec02::before{content:"";bottom:0; left:0;border-bottom: 50px solid #c3e3f3;border-top: 50px solid transparent;border-left: 240px solid #c3e3f3;border-right: 240px solid transparent;}
.gongdongContent .sec02::after{content:"";bottom:0; right:0;border-bottom: 50px solid #c3e3f3;border-top: 50px solid transparent;border-left: 240px solid transparent;border-right: 240px solid #c3e3f3;}
.gongdongContent .sec02 .title{color: #1449c9;}
.gongdongContent .sec02 p.desc{margin-top:11px}
.gongdongContent .sec02 .img_wrap{margin-top:16px;}

/* sec03 */
.gongdongContent .sec03{background: #c3e3f3; height: 650px; padding-top:56px;}
.gongdongContent .sec03::before,
.gongdongContent .sec03::after{display: inline-block;width: 0; height:0px; position:absolute;}
.gongdongContent .sec03::before{content:"";bottom:0; left:0;border-bottom: 50px solid #e1f1ff;border-top: 50px solid transparent;border-left: 240px solid #e1f1ff;border-right: 240px solid transparent;}
.gongdongContent .sec03::after{content:"";bottom:0; right:0;border-bottom: 50px solid #e1f1ff;border-top: 50px solid transparent;border-left: 240px solid transparent;border-right: 240px solid #e1f1ff;}
.gongdongContent .sec03 .title{color: #1a6dd9;}
.gongdongContent .sec03 p.desc{margin-top:11px}
.gongdongContent .sec03 .card_wrap{width: 820px;display: flex;flex-wrap: wrap;gap: 10px 20px;margin: 26px auto 0;}
.gongdongContent .sec03 .card_wrap .card_item{width: calc((100% - 40px) / 3);height: 160px;background-color: #ffffff;box-sizing: border-box;border-radius: 20px;box-shadow: #1a6dd933 3px 2px 9px;text-align: left;padding: 24px 0 0 20px;font-family: 'Pretendard';font-weight: 400;font-size:18px;}
.gongdongContent .sec03 .card_wrap .card_item strong{color: #1a6dd9; font-weight:700;}
.gongdongContent .sec03 .card_wrap .card_item:nth-of-type(1){background: url("/resource/common/images/gongdong/gongdong/sec_03_image_01.png") #ffffff 172px bottom no-repeat; }
.gongdongContent .sec03 .card_wrap .card_item:nth-of-type(2){background: url("/resource/common/images/gongdong/gongdong/sec_03_image_02.png") #ffffff 168px bottom no-repeat; }
.gongdongContent .sec03 .card_wrap .card_item:nth-of-type(3){background: url("/resource/common/images/gongdong/gongdong/sec_03_image_03.png") #ffffff 162px bottom no-repeat; }
.gongdongContent .sec03 .card_wrap .card_item:nth-of-type(4){background: url("/resource/common/images/gongdong/gongdong/sec_03_image_04.png") #ffffff 145px bottom no-repeat; height:150px;}
.gongdongContent .sec03 .card_wrap .card_item:nth-of-type(5){background: url("/resource/common/images/gongdong/gongdong/sec_03_image_05.png") #ffffff 154px bottom no-repeat; height:150px;}
.gongdongContent .sec03 .card_wrap .card_item:nth-of-type(6){background: url("/resource/common/images/gongdong/gongdong/sec_03_image_06.png") #ffffff right bottom no-repeat; height:150px;}

/* sec04 */
.gongdongContent .sec04{background: url("/resource/common/images/gongdong/gongdong/sec_04_image_01.png") #e1f1ff no-repeat right 127px; height: 820px; padding-top:57px;}
.gongdongContent .sec04 p.desc{margin-top:11px}
.gongdongContent .sec04::before,
.gongdongContent .sec04::after{display: inline-block;width: 0; height:0px; position:absolute;}
.gongdongContent .sec04::before{content:"";bottom:0; left:0;border-bottom: 50px solid #3d8aff;border-top: 50px solid transparent;border-left: 240px solid #3d8aff;border-right: 240px solid transparent;}
.gongdongContent .sec04::after{content:"";bottom:0; right:0;border-bottom: 50px solid #3d8aff;border-top: 50px solid transparent;border-left: 240px solid transparent;border-right: 240px solid #3d8aff;}
.gongdongContent .sec04 .title {color: #062e7c;}
.gongdongContent .sec04 .card_wrap{width: 410px;display: flex;flex-wrap: wrap;gap: 20px;margin-left:70px; margin-top:36px;}
.gongdongContent .sec04 .card_wrap .card_item{position:relative; overflow: hidden; width: 100%; height: 216px; background-color: #ffffff;box-sizing: border-box;border-radius: 20px;box-shadow: #1a6dd933 3px 2px 9px;padding-top: 27px;font-family: 'Pretendard';font-weight: 600;font-size:18px;}
.gongdongContent .sec04 .card_wrap .card_item .title{font-size:36px; color:#062e7c; font-family: 'manru'; font-weight:500; margin-top:4px; margin-bottom: 12px;}
.gongdongContent .sec04 .card_wrap .card_item .sub_title{font-family: 'Pretendard'; font-weight:600; font-size:18px; color:#062e7c;}
.gongdongContent .sec04 .card_wrap .card_item button{font-size:24px; color:#ffffff; background: #062e7c; font-family: manru; font-weight: 300; position: absolute; bottom:0; left:0; width: 100%; height:50px;display: flex;justify-content: center;align-items: center;flex-direction: row;gap:10px; transition: ease-in-out background .2s;}
.gongdongContent .sec04 .card_wrap .card_item:nth-of-type(1) button:hover{background: #0854b7}
.gongdongContent .sec04 .card_wrap .card_item:nth-of-type(2) button:hover{background: #01215e}
.gongdongContent .sec04 .card_wrap .card_item:nth-of-type(1) .title{color: #1a6dd9;}
.gongdongContent .sec04 .card_wrap .card_item:nth-of-type(1) .sub_title{color: #1a6dd9;}
.gongdongContent .sec04 .card_wrap .card_item:nth-of-type(1) button{background: #1a6dd9}
.gongdongContent .sec04 .card_wrap .msg{width: 100%;color: #7a92a8;font-size: 17px;font-family: 'Pretendard';font-weight: 500;}

/* sec05 */
.gongdongContent .sec05{background: #3d8aff; height: 526px; padding-top:50px;}
.gongdongContent .sec05 .title{color:#ffffff;}
.gongdongContent .sec05 p.desc{color:#ffffff; margin-top:11px;}

.gongdongContent .sec05 .gongdong_swiper_wrap{width:820px; margin: 37px auto 0; position: relative}
.gongdongContent .sec05 .gongdongSwiper{width:100%; overflow: hidden;}
.gongdongContent .sec05 .gongdongSwiper .swiper-slide{text-align: left;height:210px;position:relative;background-color: #ffffff;box-sizing: border-box;border-radius: 20px;padding: 28px 30px 21px 34px;}
.gongdongContent .sec05 .gongdongSwiper .swiper-slide .slide_content{margin-top:14px;font-family: 'Pretendard';font-weight: 400;font-size:16px;color:#333333;word-break: keep-all;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 4;line-height: 1.2em;max-height: 4.8em;}
.gongdongContent .sec05 .gongdongSwiper .swiper-slide .slide_title{font-family: 'manru'; font-size:20px; color:#000000; font-weight:300;}
.gongdongContent .sec05 .gongdongSwiper .swiper-slide .slide_user{width: calc(100% - 58px);position: absolute;bottom: 20px;left: 29px;font-family: 'Pretendard';font-size: 16px;font-weight: 600;display: flex;}
.gongdongContent .sec05 .gongdongSwiper .swiper-slide .slide_user .slide_profile{display: flex;flex:1;align-items: center;justify-content: left;gap: 5px;}
.gongdongContent .sec05 .gongdongSwiper .swiper-slide .slide_user span{font-family: 'manru'; font-size:18px; font-weight:300; color:#fccf00; width:80px;justify-content: right;align-items: center;display: flex;}

.gongdongContent .sec05 .gongdongSwiper .custom-button-next,
.gongdongContent .sec05 .gongdongSwiper .custom-button-prev{position: absolute; top:85px; cursor: pointer;width: 20px;height: 40px;display: flex;align-items: center;justify-content: center;}
.gongdongContent .sec05 .gongdongSwiper .custom-button-next:hover,
.gongdongContent .sec05 .gongdongSwiper .custom-button-prev:hover{opacity: .8}
.gongdongContent .sec05 .gongdongSwiper .custom-button-next:active,
.gongdongContent .sec05 .gongdongSwiper .custom-button-prev:active{opacity: 1}
.gongdongContent .sec05 .gongdongSwiper .custom-button-next{right:-35px; transform: rotate(180deg)}
.gongdongContent .sec05 .gongdongSwiper .custom-button-prev{left:-35px;}

.gongdongContent .sec05 .btn_wrap{margin-top:20px;}
.gongdongContent .sec05 .btn_wrap button{background: #062e7c; color:#ffffff; width:820px; height:60px; margin:0 auto; border-radius: 30px;font-size:24px; font-family: 'manru'; font-weight: 300;display: flex;align-items: center;justify-content: center;gap: 11px;padding-top: 4px; transition: ease-in-out background .2s;}
.gongdongContent .sec05 .btn_wrap button:hover{background: #003fbb;}

/* sec06 */
.gongdongContent .sec06{height: 621px; position: relative; overflow: hidden}

.gongdongContent .sec06 .loopVideoWrap{position: absolute;top: 0;left: -69px;width: 133%;}
.gongdongContent .sec06 .loopVideoWrap::before{content: ""; width: 100%; height: 100%; display: block; background: #00000099; z-index: 1; position: absolute;}
.gongdongContent .sec06 .loopVideoWrap video{width: 100%;}

.gongdongContent .sec06 .inner{position: absolute; width:100%; z-index: 1; top:158px;}
.gongdongContent .sec06 .inner .title{color:#ffffff;}
.gongdongContent .sec06 .inner p.desc{color:#ffffff; margin-top:21px;}

.gongdongContent .sec06::before,
.gongdongContent .sec06::after{display: inline-block;width: 0; height:0px; position:absolute; z-index: 10}
.gongdongContent .sec06::before{content:"";top:0; left:0;border-bottom: 50px solid transparent;border-top: 50px solid #3d8aff;border-left: 240px solid transparent;border-right: 240px solid #3d8aff;}
.gongdongContent .sec06::after{content:"";top:0; right:0;border-bottom: 50px solid transparent;border-top: 50px solid #3d8aff;border-left: 240px solid #3d8aff;border-right: 240px solid transparent;}

/* sec_footer */
.gongdongContent .sec_footer{letter-spacing: 0; display: flex; height:180px; padding-top:78px; box-sizing: border-box;}
.gongdongContent .sec_footer button{padding-top:10px; padding-left:10px; height:100px;flex:1; font-size:30px; font-weight:500; font-family: manru; color:#ffffff; position: relative;transition: ease-in-out background .2s;}
.gongdongContent .sec_footer button img{margin-left:3px}
.gongdongContent .sec_footer button span{height: 32px;font-weight: 100;font-family: manru;color: #062e7c;position: absolute;left: 50%;top:0;transform: translate(-50%, -50%);font-size: 18px;background: #ffffff;display: flex;align-items: center;padding: 0 32px;border: 1px solid #062e7c;border-radius: 999px;white-space: nowrap; letter-spacing: -0.8px;}
.gongdongContent .sec_footer button:nth-of-type(1){background: #1a6dd9}
.gongdongContent .sec_footer button:nth-of-type(2){background: #062e7c}
.gongdongContent .sec_footer button:nth-of-type(1):hover{background: #0854b7}
.gongdongContent .sec_footer button:nth-of-type(2):hover{background: #01215e}
.gongdongContent .sec_footer button:nth-of-type(1) span{border-color:#1a6dd9; color:#1a6dd9;}
